
TYPO3.Fluid - Bug # 3287

Status: Resolved Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2009-05-14 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Affected Flow version:
Subject: add @internal annotations
Description

add @internal annotations

Associated revisions
Revision 0c230c14 - 2009-05-18 19:56 - Sebastian Kurfuerst
Fluid:
    -  Cleaned up lots of PHPDoc
    -  TagBuilder->setContent() does not escape HTML anymore (fixes #3339)
    -  Added many @internal annotations (refs #3287)
    -  Added ViewHelperContext, but not using it yet (refs #3290)
    -  Dropped SyntaxTree->render() method. Does not change public API.

Revision 2d76bbfd - 2009-05-25 17:17 - Sebastian Kurfuerst
Fluid:
    -  Added @internal annotations for core. resolves #3287

History
#1 - 2009-05-25 17:18 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 100

done for fluid core
